<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://synthesis.jon-e.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://synthesis.jon-e.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://synthesis.jon-e.net/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-24T02:22:29Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.38.4</generator>
	<entry>
		<id>https://synthesis.jon-e.net/index.php?title=MediaWiki:Common.css&amp;diff=305&amp;oldid=prev</id>
		<title>Jonny: Created page with &quot;/* CSS placed here will be applied to all skins */  .img-responsive {   display: block;   max-width:100%;   height: auto !important;   width: auto !important; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://synthesis.jon-e.net/index.php?title=MediaWiki:Common.css&amp;diff=305&amp;oldid=prev"/>
		<updated>2022-10-21T08:54:25Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  .img-responsive {   display: block;   max-width:100%;   height: auto !important;   width: auto !important; }&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
.img-responsive {&lt;br /&gt;
  display: block;&lt;br /&gt;
  max-width:100%;&lt;br /&gt;
  height: auto !important;&lt;br /&gt;
  width: auto !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jonny</name></author>
	</entry>
</feed>